From 67533c96b6ad4ec536aec8f95d50e2f25b61b1ac Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 9 Jun 2019 11:31:53 +0200
Subject: [PATCH] miniflux: update to 2.0.16.

---
 srcpkgs/miniflux/template | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/miniflux/template b/srcpkgs/miniflux/template
index 6ca6f6a7d93..cbe7f51cdd7 100644
--- a/srcpkgs/miniflux/template
+++ b/srcpkgs/miniflux/template
@@ -1,6 +1,6 @@
 # Template file for 'miniflux'
 pkgname=miniflux
-version=2.0.15
+version=2.0.16
 revision=1
 build_style=go
 go_import_path="github.com/miniflux/miniflux"
@@ -11,10 +11,12 @@ short_desc="Minimalist and opinionated feed reader written in Go"
 maintainer="Eivind Uggedal <eivind@uggedal.com>"
 license="Apache-2.0"
 homepage="https://miniflux.app"
+changelog="https://raw.githubusercontent.com/miniflux/miniflux/2.0.16/ChangeLog"
 distfiles="https://github.com/miniflux/miniflux/archive/${version}.tar.gz"
-checksum=02500db5655754116379b92acb11b3b040bcb9ba707014f74e0cc21dfdcbd0ff
+checksum=0f255172fcf7442c835a00333943b291ef921a63711e16ab33f712bf577391dc
 system_accounts="_miniflux"
 
 post_install() {
 	vsv miniflux
+	vman miniflux.1
 }
